{
  "type": "ecmascript",
  "apiversion": 2,
  "id": "Filmix",
  "file": "Filmix.js",
  "showtimeVersion": "5",
  "version": "1.0.2.7",
  "author": "Skomeika (fix by kovalDN)",
  "title": "Filmix",
  "icon": "Filmix.png",
  "synopsis": "Онлайн кинотеатр Filmix для просмотра фильмов, мультфильмов, сериалов и прочего контента",
  "category": "video",
  "description": "<p>Плагин для Movian для доступа к онлайн кинотеатру Filmix через зеркала сайта, <a href=\"https://filmix.ac\">https://filmix.ac</a></a>",
  "homepage": "https://bit.ly/mprepo",
  "downloadURL": "https://bit.ly/MP-Filmix"
}